package com.yonge.cooleshow.common.entity;

public class Mapper {

	private Object key;

	private Object value;

	public Mapper() {
	}

	public Mapper(Object key, Object value) {
		this.key = key;
		this.value = value;
	}

	public Object getKey() {
		return key;
	}

	public void setKey(Object key) {
		this.key = key;
	}

	public Object getValue() {
		return value;
	}

	public void setValue(Object value) {
		this.value = value;
	}
}
